body {
	font-family: verdana, arial, helvetica;
	font-size: 9px; 
	color: #FFFFFF;
	background-color: #670000;

}

a:link { 
	color: #FFBFBF;
	text-decoration: none
}

a:visited { 
	color: #FFBFBF;
	text-decoration: none
}

a:hover { 
	color: #FF8080;
	text-decoration: none;
}

a:active { 
	color: #FFBFBF;
	text-decoration: none;
}